### Method

# Foundry FileSearchOptions set_max_matches

since: 1.1

#### Declaration [src]

    void
    foundry_file_search_options_set_max_matches (
      FoundryFileSearchOptions* self,
      guint max_matches
    )

#### Description [src]

Sets the maximum number of matches to return.

Available since: 1.1

Sets property | `Foundry.FileSearchOptions:max-matches`

#### Parameters

`max_matches`

  Type: `guint`

  The maximum number of matches to return.